
						   
						   // JavaScript Document
$(document).ready(function(){
 $("#layer_gaozhong").mouseover(function(){
   $("#layer_gaozhong > a").addClass("hover");
   $("#layer_gaozhong div").css({"display":"block"});
 });
 $("#layer_gaozhong").mouseout(function(){
   $("#layer_gaozhong > a").removeClass("hover");
   $("#layer_gaozhong div").css({"display":"none"});
 })
})